msgid ""
msgstr ""
"Project-Id-Version: WP WhatsApp Button v1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2018-03-09 09:33:03+0000\n"
"Last-Translator: pluginadmin <devteam2070@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: CSL v1.x\n"
"X-Poedit-Language: Afrikaans\n"
"X-Poedit-Country: SOUTH AFRICA\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: inc/backend/floating-settings/animation-settings.php:5
#: inc/backend/shortcode-generator/animation-settings.php:4
#@ wp-whatsapp-button
msgid "Animation Template"
msgstr ""

#: inc/backend/floating-settings/animation-settings.php:8
#: inc/backend/shortcode-generator/animation-settings.php:7
#@ wp-whatsapp-button
msgid "Pluse"
msgstr ""

#: inc/backend/floating-settings/animation-settings.php:9
#: inc/backend/shortcode-generator/animation-settings.php:8
#@ wp-whatsapp-button
msgid "Eclipse-Shadow"
msgstr ""

#: inc/backend/floating-settings/animation-settings.php:10
#: inc/backend/shortcode-generator/animation-settings.php:9
#@ wp-whatsapp-button
msgid "Drop-Shadow"
msgstr ""

#: inc/backend/floating-settings/animation-settings.php:11
#: inc/backend/shortcode-generator/animation-settings.php:10
#@ wp-whatsapp-button
msgid "Wobble"
msgstr ""

#: inc/backend/floating-settings/animation-settings.php:12
#: inc/backend/shortcode-generator/animation-settings.php:11
#@ wp-whatsapp-button
msgid "Buzz"
msgstr ""

#: inc/backend/floating-settings/animation-settings.php:13
#: inc/backend/shortcode-generator/animation-settings.php:12
#@ wp-whatsapp-button
msgid "Swing"
msgstr ""

#: inc/backend/floating-settings/animation-settings.php:14
#: inc/backend/shortcode-generator/animation-settings.php:13
#@ wp-whatsapp-button
msgid "Zoom"
msgstr ""

#: inc/backend/floating-settings/animation-settings.php:15
#: inc/backend/shortcode-generator/animation-settings.php:14
#@ wp-whatsapp-button
msgid "Bob"
msgstr ""

#: inc/backend/floating-settings/animation-settings.php:16
#: inc/backend/shortcode-generator/animation-settings.php:15
#@ wp-whatsapp-button
msgid "Flicker"
msgstr ""

#: inc/backend/floating-settings/animation-settings.php:17
#: inc/backend/shortcode-generator/animation-settings.php:16
#@ wp-whatsapp-button
msgid "Shine"
msgstr ""

#: inc/backend/floating-settings/animation-settings.php:26
#: inc/backend/shortcode-generator/animation-settings.php:26
#@ wp-whatsapp-button
msgid "Please hover on above button to see animation effect."
msgstr ""

#: inc/backend/floating-settings/color-settings.php:7
#: inc/backend/menu-settings/color-settings.php:5
#: inc/backend/shortcode-generator/color-settings.php:4
#@ wp-whatsapp-button
msgid "Button Color"
msgstr ""

#: inc/backend/floating-settings/color-settings.php:13
#: inc/backend/menu-settings/color-settings.php:11
#: inc/backend/shortcode-generator/color-settings.php:12
#@ wp-whatsapp-button
msgid "Text Color"
msgstr ""

#: inc/backend/floating-settings/color-settings.php:20
#: inc/backend/menu-settings/color-settings.php:18
#: inc/backend/shortcode-generator/color-settings.php:20
#@ wp-whatsapp-button
msgid "Icon Background Color"
msgstr ""

#: inc/backend/floating-settings/color-settings.php:28
#: inc/backend/menu-settings/color-settings.php:24
#: inc/backend/shortcode-generator/color-settings.php:29
#@ wp-whatsapp-button
msgid "Icon Color"
msgstr ""

#: inc/backend/floating-settings/display-settings.php:5
#: inc/backend/shortcode-generator/display-settings.php:4
#@ wp-whatsapp-button
msgid "Enable In Desktop"
msgstr ""

#: inc/backend/floating-settings/display-settings.php:11
#: inc/backend/shortcode-generator/display-settings.php:10
#@ wp-whatsapp-button
msgid "Please enable to hide in desktop."
msgstr ""

#: inc/backend/floating-settings/display-settings.php:16
#: inc/backend/shortcode-generator/display-settings.php:15
#@ wp-whatsapp-button
msgid "Enable In Mobile"
msgstr ""

#: inc/backend/floating-settings/display-settings.php:22
#: inc/backend/shortcode-generator/display-settings.php:21
#@ wp-whatsapp-button
msgid "Please enable to hide in mobile."
msgstr ""

#: inc/backend/floating-settings/display-settings.php:28
#: inc/backend/menu-settings/general.php:25
#: inc/backend/wpwab-how-to-use.php:144
#@ wp-whatsapp-button
msgid "Enable Button Text"
msgstr ""

#: inc/backend/floating-settings/display-settings.php:34
#: inc/backend/shortcode-generator/display-settings.php:33
#@ wp-whatsapp-button
msgid "Please enable to display text in WhatsApp buttons."
msgstr ""

#: inc/backend/floating-settings/display-settings.php:39
#: inc/backend/menu-settings/general.php:34
#: inc/backend/shortcode-generator/display-settings.php:38
#: inc/backend/wpwab-how-to-use.php:150
#@ wp-whatsapp-button
msgid "Button Text"
msgstr ""

#: inc/backend/floating-settings/display-settings.php:43
#: inc/backend/shortcode-generator/display-settings.php:41
#@ wp-whatsapp-button
msgid "Please add text on button to display."
msgstr ""

#: inc/backend/floating-settings/display-settings.php:49
#: inc/backend/shortcode-generator/display-settings.php:47
#@ wp-whatsapp-button
msgid "Button Text Align"
msgstr ""

#: inc/backend/floating-settings/display-settings.php:57
#: inc/backend/shortcode-generator/display-settings.php:55
#@ wp-whatsapp-button
msgid "Button With Only Text"
msgstr ""

#: inc/backend/floating-settings/display-settings.php:63
#: inc/backend/shortcode-generator/display-settings.php:61
#@ wp-whatsapp-button
msgid "Please enable to display button with only text."
msgstr ""

#: inc/backend/floating-settings/display-settings.php:68
#: inc/backend/shortcode-generator/display-settings.php:66
#@ wp-whatsapp-button
msgid "Sticky Button"
msgstr ""

#: inc/backend/floating-settings/display-settings.php:74
#: inc/backend/shortcode-generator/display-settings.php:71
#@ wp-whatsapp-button
msgid "Please check to enable sticky."
msgstr ""

#: inc/backend/floating-settings/display-settings.php:80
#: inc/backend/shortcode-generator/display-settings.php:78
#@ wp-whatsapp-button
msgid "Tooltip"
msgstr ""

#: inc/backend/floating-settings/display-settings.php:86
#: inc/backend/shortcode-generator/display-settings.php:82
#@ wp-whatsapp-button
msgid "Please check to enable tooltip."
msgstr ""

#: inc/backend/floating-settings/display-settings.php:91
#: inc/backend/shortcode-generator/display-settings.php:88
#@ wp-whatsapp-button
msgid "Tooltip Text"
msgstr ""

#: inc/backend/floating-settings/display-settings.php:94
#: inc/backend/shortcode-generator/display-settings.php:91
#@ wp-whatsapp-button
msgid "Please add tooltip text."
msgstr ""

#: inc/backend/floating-settings/page-list.php:7
#@ wp-whatsapp-button
msgid "Pages"
msgstr ""

#: inc/backend/floating-settings/page-list.php:16
#@ wp-whatsapp-button
msgid "Post"
msgstr ""

#: inc/backend/floating-settings/page-list.php:26
#@ wp-whatsapp-button
msgid "Category"
msgstr ""

#: inc/backend/floating-settings/page-list.php:45
#@ wp-whatsapp-button
msgid "Select Category"
msgstr ""

#: inc/backend/floating-settings/position-settings.php:6
#: inc/backend/shortcode-generator/position-settings.php:4
#: inc/backend/wpwab-floating-button.php:26
#: inc/backend/wpwab-how-to-use.php:117
#: inc/backend/wpwab-shortcode-generate.php:25
#@ wp-whatsapp-button
msgid "Button Position"
msgstr ""

#: inc/backend/floating-settings/position-settings.php:9
#: inc/backend/shortcode-generator/position-settings.php:7
#@ wp-whatsapp-button
msgid "Top Left"
msgstr ""

#: inc/backend/floating-settings/position-settings.php:10
#: inc/backend/shortcode-generator/position-settings.php:8
#@ wp-whatsapp-button
msgid "Top Right"
msgstr ""

#: inc/backend/floating-settings/position-settings.php:11
#: inc/backend/shortcode-generator/position-settings.php:9
#@ wp-whatsapp-button
msgid "Bottom Left"
msgstr ""

#: inc/backend/floating-settings/position-settings.php:12
#: inc/backend/shortcode-generator/position-settings.php:10
#@ wp-whatsapp-button
msgid "Bottom Right"
msgstr ""

#: inc/backend/floating-settings/position-settings.php:13
#: inc/backend/shortcode-generator/position-settings.php:11
#@ wp-whatsapp-button
msgid "Top Center"
msgstr ""

#: inc/backend/floating-settings/position-settings.php:14
#: inc/backend/shortcode-generator/position-settings.php:12
#@ wp-whatsapp-button
msgid "Right Center"
msgstr ""

#: inc/backend/floating-settings/position-settings.php:15
#: inc/backend/shortcode-generator/position-settings.php:13
#@ wp-whatsapp-button
msgid "Bottom Center"
msgstr ""

#: inc/backend/floating-settings/position-settings.php:16
#: inc/backend/shortcode-generator/position-settings.php:14
#@ wp-whatsapp-button
msgid "Left Center"
msgstr ""

#: inc/backend/floating-settings/template-settings.php:6
#: inc/backend/menu-settings/template.php:5
#: inc/backend/shortcode-generator/template-settings.php:4
#: inc/backend/wpwab-how-to-use.php:105
#@ wp-whatsapp-button
msgid "Template Layout"
msgstr ""

#: inc/backend/floating-settings/template-settings.php:11
#: inc/backend/menu-settings/template.php:10
#: inc/backend/shortcode-generator/template-settings.php:10
#@ wp-whatsapp-button
msgid "Template "
msgstr ""

#: inc/backend/how-to-use/color.php:3
#: inc/backend/wpwab-how-to-use.php:75
#@ wp-whatsapp-button
msgid "Color Setting"
msgstr ""

#: inc/backend/how-to-use/color.php:6
#: inc/backend/wpwab-how-to-use.php:78
#@ wp-whatsapp-button
msgid "Select Button Color "
msgstr ""

#: inc/backend/how-to-use/color.php:8
#@ wp-whatsapp-button
msgid "On selecting background color you can change default button background color to your choice"
msgstr ""

#: inc/backend/how-to-use/color.php:12
#: inc/backend/wpwab-how-to-use.php:84
#@ wp-whatsapp-button
msgid "Select Icon Color"
msgstr ""

#: inc/backend/how-to-use/color.php:14
#@ wp-whatsapp-button
msgid "On selecting icon color you can change default icon color to your choice"
msgstr ""

#: inc/backend/how-to-use/color.php:18
#: inc/backend/wpwab-how-to-use.php:90
#@ wp-whatsapp-button
msgid "Select Text Color"
msgstr ""

#: inc/backend/how-to-use/color.php:20
#: inc/backend/how-to-use/color.php:26
#@ wp-whatsapp-button
msgid "On selecting text color you can change default text color to your choice"
msgstr ""

#: inc/backend/how-to-use/color.php:24
#: inc/backend/wpwab-how-to-use.php:96
#@ wp-whatsapp-button
msgid "Select Icon Background Color"
msgstr ""

#: inc/backend/how-to-use/general.php:4
#: inc/backend/wpwab-how-to-use.php:13
#: inc/backend/wpwab-how-to-use.php:132
#@ wp-whatsapp-button
msgid "Enable Button "
msgstr ""

#: inc/backend/how-to-use/general.php:6
#@ wp-whatsapp-button
msgid "Click the button to enable the WhatsApp contact button"
msgstr ""

#: inc/backend/how-to-use/general.php:11
#: inc/backend/wpwab-how-to-use.php:20
#@ wp-whatsapp-button
msgid "Enable In Desktop "
msgstr ""

#: inc/backend/how-to-use/general.php:13
#@ wp-whatsapp-button
msgid "Click the button to enable WhatsApp button only on desktop screen"
msgstr ""

#: inc/backend/how-to-use/general.php:17
#: inc/backend/wpwab-how-to-use.php:26
#@ wp-whatsapp-button
msgid "Enable In Mobile "
msgstr ""

#: inc/backend/how-to-use/general.php:19
#@ wp-whatsapp-button
msgid "Click the button to enable WhatsApp button only in mobile "
msgstr ""

#: inc/backend/how-to-use/general.php:23
#@ wp-whatsapp-button
msgid "Enable Both In Mobile and Desktop "
msgstr ""

#: inc/backend/how-to-use/general.php:25
#@ wp-whatsapp-button
msgid "Click on both option enables button on both desktop and mobile"
msgstr ""

#: inc/backend/how-to-use/general.php:29
#@ wp-whatsapp-button
msgid "Disable Both In Mobile and Desktop "
msgstr ""

#: inc/backend/how-to-use/general.php:31
#@ wp-whatsapp-button
msgid "On disabling the mobile and desktop option it disappears in both desktop and mobile"
msgstr ""

#: inc/backend/how-to-use/general.php:35
#: inc/backend/wpwab-how-to-use.php:44
#@ wp-whatsapp-button
msgid "Enable Button Text "
msgstr ""

#: inc/backend/how-to-use/general.php:37
#@ wp-whatsapp-button
msgid "On enable in button text,the text field appears  where you can add text in WhatsApp button with WhatsApp icon ,on disable no text field appear WhatsApp button appears only with WhatsApp icon"
msgstr ""

#: inc/backend/how-to-use/general.php:41
#: inc/backend/wpwab-how-to-use.php:50
#@ wp-whatsapp-button
msgid "Select Button Text Position "
msgstr ""

#: inc/backend/how-to-use/general.php:43
#@ wp-whatsapp-button
msgid "On enable in button text,you can also select position of text on right/left of icon,on disable no text field appear WhatsApp button appears only with WhatsApp icon"
msgstr ""

#: inc/backend/how-to-use/general.php:47
#: inc/backend/wpwab-how-to-use.php:56
#@ wp-whatsapp-button
msgid "Enable Button Text Only "
msgstr ""

#: inc/backend/how-to-use/general.php:49
#@ wp-whatsapp-button
msgid "On enable in button text, you can also select the option for button text only ,on disable both text and icon appear on WhatsApp contact button "
msgstr ""

#: inc/backend/how-to-use/general.php:53
#: inc/backend/wpwab-how-to-use.php:62
#@ wp-whatsapp-button
msgid "Enable In Tooltip"
msgstr ""

#: inc/backend/how-to-use/general.php:55
#@ wp-whatsapp-button
msgid "On enable in tooltip option,the text field appears where you can add text in WhatsApp button  ,on disable tooltip is disabled"
msgstr ""

#: inc/backend/how-to-use/general.php:59
#: inc/backend/wpwab-how-to-use.php:68
#@ wp-whatsapp-button
msgid "Enable/Diasble Sticky Button "
msgstr ""

#: inc/backend/how-to-use/general.php:61
#@ wp-whatsapp-button
msgid "On enable sticky button option the WhatsApp button on your page is sticky in same position"
msgstr ""

#: inc/backend/menu-settings/general.php:5
#@ wp-whatsapp-button
msgid "Show Button On Menu"
msgstr ""

#: inc/backend/menu-settings/general.php:11
#@ wp-whatsapp-button
msgid "Please enable the button to display WhatsApp on Menu."
msgstr ""

#: inc/backend/menu-settings/general.php:15
#@ wp-whatsapp-button
msgid "Menu Position"
msgstr ""

#: inc/backend/menu-settings/general.php:17
#@ wp-whatsapp-button
msgid "First"
msgstr ""

#: inc/backend/menu-settings/general.php:18
#@ wp-whatsapp-button
msgid "Last"
msgstr ""

#: inc/backend/menu-settings/general.php:19
#@ wp-whatsapp-button
msgid "Please select menu position to display WhatsApp in Menu."
msgstr ""

#: inc/backend/menu-settings/general.php:36
#@ wp-whatsapp-button
msgid "Add Text For Button"
msgstr ""

#: inc/backend/menu-settings/menu-option.php:4
#: inc/backend/wpwab-add-to-menu.php:22
#@ wp-whatsapp-button
msgid "Menu Option"
msgstr ""

#: inc/backend/menu-settings/menu-option.php:7
#@ wp-whatsapp-button
msgid "Select Menu Option"
msgstr ""

#: inc/backend/pagination/wpwab-page-list.php:3
#@ wp-whatsapp-button
msgid "Select Page"
msgstr ""

#: inc/backend/pagination/wpwab-page-list.php:50
#: inc/backend/pagination/wpwab-post-list.php:45
#@ wp-whatsapp-button
msgid "Posts not found."
msgstr ""

#: inc/backend/pagination/wpwab-post-list.php:3
#@ wp-whatsapp-button
msgid "Select Post"
msgstr ""

#: inc/backend/save-settings-button.php:2
#@ wp-whatsapp-button
msgid "Save"
msgstr ""

#: inc/backend/save-settings-button.php:3
#@ wp-whatsapp-button
msgid "Reset"
msgstr ""

#: inc/backend/shortcode-generator/contact.php:4
#@ wp-whatsapp-button
msgid "WhatsApp Contact "
msgstr ""

#: inc/backend/shortcode-generator/contact.php:7
#: inc/backend/wpwab-general-setting.php:8
#@ wp-whatsapp-button
msgid "WhatsApp Contact Number"
msgstr ""

#: inc/backend/shortcode-generator/contact.php:10
#: inc/backend/wpwab-general-setting.php:11
#@ wp-whatsapp-button
msgid "Note: Please enter your valid mobile number with your country code(for example for Nepal user it will be +9779849121091)."
msgstr ""

#: inc/backend/shortcode-generator/display-settings.php:27
#@ wp-whatsapp-button
msgid "Add Button Text"
msgstr ""

#: inc/backend/shortcode-generator/display-settings.php:49
#@ wp-whatsapp-button
msgid "Left"
msgstr ""

#: inc/backend/shortcode-generator/display-settings.php:50
#@ wp-whatsapp-button
msgid "Right"
msgstr ""

#: inc/backend/shortcode-generator/display-settings.php:90
#@ wp-whatsapp-button
msgid "Connect via WhatsApp"
msgstr ""

#: inc/backend/wpwab-about.php:19
#@ wp-whatsapp-button
msgid "About Us"
msgstr ""

#. translators: plugin header field 'Name'
#: inc/backend/wpwab-about.php:21
#: inc/backend/wpwab-about.php:23
#: inc/backend/wpwab-widget.php:14
#: wp-whatsapp-button.php:0
#: wp-whatsapp-button.php:233
#@ wp-whatsapp-button
msgid "WP WhatsApp Button"
msgstr ""

#: inc/backend/wpwab-about.php:21
#@ wp-whatsapp-button
msgid "- is a WordPress Plugin by AccessPress Themes."
msgstr ""

#: inc/backend/wpwab-about.php:22
#@ wp-whatsapp-button
msgid "AccessPress Themes is a venture of Access Keys - who has developed hundreds of Custom WordPress themes and plugins for its clients over the years. "
msgstr ""

#: inc/backend/wpwab-about.php:23
#@ wp-whatsapp-button
msgid " - is a WordPress plugin which creates  WhatsApp contact button to connect you with your site users."
msgstr ""

#: inc/backend/wpwab-about.php:24
#@ wp-whatsapp-button
msgid "Connect on WhatsApp By Plugin "
msgstr ""

#: inc/backend/wpwab-about.php:34
#@ wp-whatsapp-button
msgid "AccessPress Social Icons"
msgstr ""

#: inc/backend/wpwab-about.php:66
#@ wp-whatsapp-button
msgid "Get in touch"
msgstr ""

#: inc/backend/wpwab-about.php:68
#@ wp-whatsapp-button
msgid "If you have any question/feedback, please get in touch:"
msgstr ""

#: inc/backend/wpwab-about.php:81
#@ wp-whatsapp-button
msgid "Get social"
msgstr ""

#: inc/backend/wpwab-about.php:83
#@ wp-whatsapp-button
msgid "Get connected with us on social media. Facebook is the best place to find updates on our themes/plugins: "
msgstr ""

#: inc/backend/wpwab-add-to-menu.php:10
#@ wp-whatsapp-button
msgid "General Settings"
msgstr ""

#: inc/backend/wpwab-add-to-menu.php:14
#: inc/backend/wpwab-floating-button.php:14
#: inc/backend/wpwab-shortcode-generate.php:13
#@ wp-whatsapp-button
msgid "Templates"
msgstr ""

#: inc/backend/wpwab-add-to-menu.php:18
#@ wp-whatsapp-button
msgid "Color "
msgstr ""

#: inc/backend/wpwab-floating-button.php:10
#: inc/backend/wpwab-shortcode-generate.php:9
#@ wp-whatsapp-button
msgid "Display Settings"
msgstr ""

#: inc/backend/wpwab-floating-button.php:18
#: inc/backend/wpwab-shortcode-generate.php:17
#@ wp-whatsapp-button
msgid "Color Settings"
msgstr ""

#: inc/backend/wpwab-floating-button.php:22
#: inc/backend/wpwab-shortcode-generate.php:21
#@ wp-whatsapp-button
msgid "Animation Settings"
msgstr ""

#: inc/backend/wpwab-floating-button.php:30
#@ wp-whatsapp-button
msgid "Page/Post/Category"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:5
#@ wp-whatsapp-button
msgid "General Setting"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:9
#@ wp-whatsapp-button
msgid "Show/hide Contents"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:15
#@ wp-whatsapp-button
msgid "Click the button to enable the WhatsApp contact button."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:22
#@ wp-whatsapp-button
msgid "Click the button to enable WhatsApp button only on desktop screen."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:28
#@ wp-whatsapp-button
msgid "Click the button to enable WhatsApp button only in mobile."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:32
#@ wp-whatsapp-button
msgid "Enable Both In Mobile and Desktop"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:34
#@ wp-whatsapp-button
msgid "Click on both option enables button on both desktop and mobile."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:38
#@ wp-whatsapp-button
msgid "Disable Both In Mobile and Desktop."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:40
#@ wp-whatsapp-button
msgid "On disabling the mobile and desktop option it disappears in both desktop and mobile."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:46
#@ wp-whatsapp-button
msgid "On enable in button text, the text field appears where you can add text in WhatsApp button with WhatsApp icon, on disable no text field appear WhatsApp button appears only with WhatsApp icon."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:52
#@ wp-whatsapp-button
msgid "On enable in button text,you can also select position of text on right/left of icon, on disable no text field appear WhatsApp button appears only with WhatsApp icon."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:58
#@ wp-whatsapp-button
msgid "On enable in button text, you can also select the option for button text only, on disable both text and icon appear on WhatsApp contact button."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:64
#@ wp-whatsapp-button
msgid "On enable in tooltip option,the text field appears where you can add text in WhatsApp button, on disable tooltip is disabled."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:70
#@ wp-whatsapp-button
msgid "On enable sticky button option the WhatsApp button on your page is sticky in same position."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:80
#@ wp-whatsapp-button
msgid "On selecting background color you can change default button background color to your choice."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:86
#@ wp-whatsapp-button
msgid "On selecting icon color you can change default icon color to your choice."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:92
#: inc/backend/wpwab-how-to-use.php:98
#@ wp-whatsapp-button
msgid "On selecting text color you can change default text color to your choice."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:102
#@ wp-whatsapp-button
msgid "Default Setting"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:107
#@ wp-whatsapp-button
msgid "Ten different template are avaible you can select on your choice, template view is shown on template selection."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:111
#@ wp-whatsapp-button
msgid "Animation Layout"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:113
#@ wp-whatsapp-button
msgid "Ten different animation are avaible you can select on your choice, the animation effect is seen on the selected template."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:119
#@ wp-whatsapp-button
msgid "Nine different button position are avaible with default you can select on your choice, where you want add the WhatsApp button."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:123
#@ wp-whatsapp-button
msgid "Generate Shortcode"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:125
#@ wp-whatsapp-button
msgid "Selecting the option of your requirement,click on the generate shortcode button, it generates shortcode and copy the shortcode where you need in post or page."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:129
#@ wp-whatsapp-button
msgid "Menu Setting"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:134
#@ wp-whatsapp-button
msgid "Click the button to enable the WhatsApp contact button on menu of your wordpress theme."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:138
#@ wp-whatsapp-button
msgid "Menu Position "
msgstr ""

#: inc/backend/wpwab-how-to-use.php:140
#@ wp-whatsapp-button
msgid "Select the menu position for wp-WhatsApp-contact-button to display at first or at last."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:146
#@ wp-whatsapp-button
msgid "Enable Button Text With Icon."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:152
#@ wp-whatsapp-button
msgid "Add text for WhatsApp to display."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:156
#@ wp-whatsapp-button
msgid "Menu Selection"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:158
#@ wp-whatsapp-button
msgid "Select the Menu option on which to add the WhatsApp button."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:162
#@ wp-whatsapp-button
msgid "Add the Contact Number"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:164
#@ wp-whatsapp-button
msgid "Add Contact Number with whom you wan to communicate via WhatsApp."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:168
#@ wp-whatsapp-button
msgid "Widget"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:171
#@ wp-whatsapp-button
msgid "Add On Widget"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:173
#@ wp-whatsapp-button
msgid "Select all the setting and copy the shortcode and paste on widget."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:177
#: inc/backend/wpwab-setting.php:44
#@ wp-whatsapp-button
msgid "Floating Button"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:180
#@ wp-whatsapp-button
msgid "WhatsApp Display Setting"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:182
#@ wp-whatsapp-button
msgid "Option to select the page/post/category as required."
msgstr ""

#: inc/backend/wpwab-how-to-use.php:186
#@ wp-whatsapp-button
msgid "Select post/page/category"
msgstr ""

#: inc/backend/wpwab-how-to-use.php:188
#@ wp-whatsapp-button
msgid "For specific page post and category select the sepcific,this diaplay all published post/page and catergory."
msgstr ""

#: inc/backend/wpwab-setting.php:17
#@ wp-whatsapp-button
msgid "Settings saved successfully."
msgstr ""

#: inc/backend/wpwab-setting.php:19
#: inc/backend/wpwab-setting.php:26
#@ wp-whatsapp-button
msgid "Dismiss this notice."
msgstr ""

#: inc/backend/wpwab-setting.php:24
#@ wp-whatsapp-button
msgid "Settings restored successfully."
msgstr ""

#: inc/backend/wpwab-setting.php:31
#@ wp-whatsapp-button
msgid "There has been an error."
msgstr ""

#: inc/backend/wpwab-setting.php:40
#@ wp-whatsapp-button
msgid "User Detail"
msgstr ""

#: inc/backend/wpwab-setting.php:48
#@ wp-whatsapp-button
msgid "Menu Settings"
msgstr ""

#: inc/backend/wpwab-setting.php:52
#@ wp-whatsapp-button
msgid "Shortcode Generator"
msgstr ""

#: inc/backend/wpwab-setting.php:56
#@ wp-whatsapp-button
msgid "How To Use"
msgstr ""

#: inc/backend/wpwab-setting.php:60
#@ wp-whatsapp-button
msgid "About"
msgstr ""

#: inc/backend/wpwab-shortcode-generate.php:29
#@ wp-whatsapp-button
msgid "Contact Details"
msgstr ""

#: inc/backend/wpwab-shortcode-generate.php:36
#@ wp-whatsapp-button
msgid "You can copy generated shortcode anywhere either post, page or widget."
msgstr ""

#: inc/backend/wpwab-shortcode-generate.php:46
#@ wp-whatsapp-button
msgid " Click Me To Generate Shortcode"
msgstr ""

#: inc/backend/wpwab-widget.php:15
#@ wp-whatsapp-button
msgid "WP WhatsApp Button Widget"
msgstr ""

#: inc/backend/wpwab-widget.php:51
#@ wp-whatsapp-button
msgid "Title:"
msgstr ""

#: inc/backend/wpwab-widget.php:55
#@ wp-whatsapp-button
msgid "Shortcode:"
msgstr ""

#. translators: plugin header field 'PluginURI'
#: wp-whatsapp-button.php:0
#@ wp-whatsapp-button
msgid "https://access-keys.com/wp-whatsapp-button"
msgstr ""

#. translators: plugin header field 'Description'
#: wp-whatsapp-button.php:0
#@ wp-whatsapp-button
msgid "WP WhatsApp Button allows you to easily create WhatsApp button in WordPress."
msgstr ""

#. translators: plugin header field 'Author'
#: wp-whatsapp-button.php:0
#@ wp-whatsapp-button
msgid "Access Keys"
msgstr ""

#. translators: plugin header field 'AuthorURI'
#: wp-whatsapp-button.php:0
#@ wp-whatsapp-button
msgid "https://access-keys.com"
msgstr ""

#. translators: plugin header field 'Version'
#: wp-whatsapp-button.php:0
#@ wp-whatsapp-button
msgid "1.0.0"
msgstr ""

#: wp-whatsapp-button.php:233
#@ wp-whatsapp-button
msgid "WP WhatsApp Button "
msgstr ""

